body, p, td {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
body {
	margin: 0;
	background: #fff url(../images/body_bg.gif) repeat-y;
}
a:link, a:visited {
	color: #300070;
}
a:active {
	color: #7030b0;
}
#masthead {
	margin: 0;
	background: #058D98 url(../images/masthead_bg.gif);
}
#masthead h1 {
	background: url(../images/masthead.gif) no-repeat;
	width: 484px;
	height: 95px;
	margin: 0;
	padding: 15px 0 0 0;
	font-size: 0px;
	font-weight: bold;
	text-indent: -9999px;
}
#sponsors {
	font-size: 0px;
	text-indent: -9999px;
	width: 100%;
	height: 182px;
	background: url(../images/sponsors2.gif) top left no-repeat;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ccc;
}
#content {
	background: #fff;
	margin: 0 0 0 170px;
	padding: 0 0 200px 15px;
}
p {
	background: #fff;
}
h2 {
	font-family: georgia, garamond, "times new roman";
	font-size: 16px;
	color: #300070;
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
}
#nav {
	position: absolute;
	left: 0px;
}
address {
	font-style: normal;
}

#zd-copyright {
	display: block;
	padding-top: 5px;
	margin-top: 30px;
	border-top: 1px solid #ccc;
	color: #888;
}

/* CMS2 */
div#zd-template-link-browse-713.zd-template ul.link-list li {
	margin: 5px 0px 0px 0px;
	display: list-item;
}
div#zd-template-link-browse-713.zd-template ul.link-list li.link {
	display: list-item;
	margin: 10px 0px 0px 0px;
}
#zd-template-item-view-716 li.all {
	display: none;
}
#zd-template-item-view-716 li {
	margin: 0 0 0.5em 0;
}
.feedback-form td {
	font-size: 11px !important;
}
